Subject: ackanomic digest V3 #311
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Thursday, September 10 1998     Volume 03 : Number 311

----------------------------------------------------------------------

Date: Thu, 10 Sep 1998 23:12:56 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Forgotten Relocated Eggplants

I forgot to do this when else...if left the game:

Eir Nemesis Eggplants, for hats C2 and C17, were transferred to
two-star and Vynd respectively.

Eir Agenda Hats, B2 and B13, were transferred to the Mad Hatters
when e left the game, on September 2nd, and were(thankfully, for
reasons that may soon become clear)destroyed on September 9th.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Goldie:Saturnzreturn
Current Book--John M. Ford:Web of Angels
And the entire population of the universe says "Hallelujah".

------------------------------

Date: Thu, 10 Sep 1998 23:46:56 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Agenda Hats

I am willing to purchase agenda hats from players who do not want them at
the fine sum of A$5 per hat offered.  Of course the hats need to be
visible before this trade can be offered.

I will accept any trades offered in good faith, although I admit to
looking for specific hats.

I will also trade (if people ask me for a specific hat that I own, and it
is not one that I wish to keep) any visible agenda hat that I own.

- --JT, paying more than the Hatter.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic digest V3 #311
*******************************